Fatal error: require(): Failed opening required '/home/users/macpol/public_html/vendor/composer/../laravel/framework/src/Illuminate/Foundation/helpers.php' (include_path='.:/usr/multiphp/php5.6/usr/share/php:/home/lib/php5.6:/home/lib/php5.6/pear') in /home/users/macpol/public_html/vendor/composer/autoload_real.php on line 66